namespace UdPdfWin
{
    partial class FrmMain
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.mnuFile = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuOpenFile = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuOpenResource = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuPrint = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuClose = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.mnuExit = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuView = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuZoomFitWidth = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuZoomFitPage = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuZoomActual = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripSeparator();
            this.mnuZoomIn = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuZoomOut = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem4 = new System.Windows.Forms.ToolStripSeparator();
            this.mnuRotateLeft = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuRotateRight = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem5 = new System.Windows.Forms.ToolStripSeparator();
            this.mnuGotoFirstPage = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuGotoPrevPage = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuGotoNextPage = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuGotoLastPage = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem7 = new System.Windows.Forms.ToolStripSeparator();
            this.mnuToolBar = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuBookmark = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.mnuFullScreen = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuSafety = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuAllowCopy = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuAllowPrint = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuAllowCapture = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.mnuWaterMark = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuHelp = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuAbout = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuWebSite = new System.Windows.Forms.ToolStripMenuItem();
            this.openFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.axUdPdf = new AxUdPdfLib.AxUdPdf();
            this.menuStrip1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.axUdPdf)).BeginInit();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mnuFile,
            this.mnuView,
            this.mnuSafety,
            this.mnuHelp});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(770, 25);
            this.menuStrip1.TabIndex = 1;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // mnuFile
            // 
            this.mnuFile.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mnuOpenFile,
            this.mnuOpenResource,
            this.mnuPrint,
            this.mnuClose,
            this.toolStripMenuItem1,
            this.mnuExit});
            this.mnuFile.Name = "mnuFile";
            this.mnuFile.Size = new System.Drawing.Size(58, 21);
            this.mnuFile.Text = "文件(&F)";
            // 
            // mnuOpenFile
            // 
            this.mnuOpenFile.Name = "mnuOpenFile";
            this.mnuOpenFile.Size = new System.Drawing.Size(151, 22);
            this.mnuOpenFile.Text = "打开文件(&O)...";
            this.mnuOpenFile.Click += new System.EventHandler(this.mnuOpenFile_Click);
            // 
            // mnuOpenResource
            // 
            this.mnuOpenResource.Name = "mnuOpenResource";
            this.mnuOpenResource.Size = new System.Drawing.Size(151, 22);
            this.mnuOpenResource.Text = "打开资源(&R)";
            this.mnuOpenResource.Click += new System.EventHandler(this.mnuOpenResource_Click);
            // 
            // mnuPrint
            // 
            this.mnuPrint.Name = "mnuPrint";
            this.mnuPrint.Size = new System.Drawing.Size(151, 22);
            this.mnuPrint.Text = "打印(&P)...";
            this.mnuPrint.Click += new System.EventHandler(this.mnuPrint_Click);
            // 
            // mnuClose
            // 
            this.mnuClose.Name = "mnuClose";
            this.mnuClose.Size = new System.Drawing.Size(151, 22);
            this.mnuClose.Text = "关闭(&C)";
            this.mnuClose.Click += new System.EventHandler(this.mnuClose_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size(148, 6);
            // 
            // mnuExit
            // 
            this.mnuExit.Name = "mnuExit";
            this.mnuExit.Size = new System.Drawing.Size(151, 22);
            this.mnuExit.Text = "退出(&X)";
            this.mnuExit.Click += new System.EventHandler(this.mnuExit_Click);
            // 
            // mnuView
            // 
            this.mnuView.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mnuZoomFitWidth,
            this.mnuZoomFitPage,
            this.mnuZoomActual,
            this.toolStripMenuItem3,
            this.mnuZoomIn,
            this.mnuZoomOut,
            this.toolStripMenuItem4,
            this.mnuRotateLeft,
            this.mnuRotateRight,
            this.toolStripMenuItem5,
            this.mnuGotoFirstPage,
            this.mnuGotoPrevPage,
            this.mnuGotoNextPage,
            this.mnuGotoLastPage,
            this.toolStripMenuItem7,
            this.mnuToolBar,
            this.mnuBookmark,
            this.toolStripMenuItem2,
            this.mnuFullScreen});
            this.mnuView.Name = "mnuView";
            this.mnuView.Size = new System.Drawing.Size(60, 21);
            this.mnuView.Text = "查看(&V)";
            // 
            // mnuZoomFitWidth
            // 
            this.mnuZoomFitWidth.Name = "mnuZoomFitWidth";
            this.mnuZoomFitWidth.Size = new System.Drawing.Size(155, 22);
            this.mnuZoomFitWidth.Text = "适应宽度";
            this.mnuZoomFitWidth.Click += new System.EventHandler(this.mnuZoomFitWidth_Click);
            // 
            // mnuZoomFitPage
            // 
            this.mnuZoomFitPage.Name = "mnuZoomFitPage";
            this.mnuZoomFitPage.Size = new System.Drawing.Size(155, 22);
            this.mnuZoomFitPage.Text = "适应页面";
            this.mnuZoomFitPage.Click += new System.EventHandler(this.mnuZoomFitPage_Click);
            // 
            // mnuZoomActual
            // 
            this.mnuZoomActual.Name = "mnuZoomActual";
            this.mnuZoomActual.Size = new System.Drawing.Size(155, 22);
            this.mnuZoomActual.Text = "实际大小";
            this.mnuZoomActual.Click += new System.EventHandler(this.mnuZoomActual_Click);
            // 
            // toolStripMenuItem3
            // 
            this.toolStripMenuItem3.Name = "toolStripMenuItem3";
            this.toolStripMenuItem3.Size = new System.Drawing.Size(152, 6);
            // 
            // mnuZoomIn
            // 
            this.mnuZoomIn.Name = "mnuZoomIn";
            this.mnuZoomIn.Size = new System.Drawing.Size(155, 22);
            this.mnuZoomIn.Text = "放大";
            this.mnuZoomIn.Click += new System.EventHandler(this.mnuZoomIn_Click);
            // 
            // mnuZoomOut
            // 
            this.mnuZoomOut.Name = "mnuZoomOut";
            this.mnuZoomOut.Size = new System.Drawing.Size(155, 22);
            this.mnuZoomOut.Text = "缩小";
            this.mnuZoomOut.Click += new System.EventHandler(this.mnuZoomOut_Click);
            // 
            // toolStripMenuItem4
            // 
            this.toolStripMenuItem4.Name = "toolStripMenuItem4";
            this.toolStripMenuItem4.Size = new System.Drawing.Size(152, 6);
            // 
            // mnuRotateLeft
            // 
            this.mnuRotateLeft.Name = "mnuRotateLeft";
            this.mnuRotateLeft.Size = new System.Drawing.Size(155, 22);
            this.mnuRotateLeft.Text = "顺时针旋转90°";
            this.mnuRotateLeft.Click += new System.EventHandler(this.mnuRotateLeft_Click);
            // 
            // mnuRotateRight
            // 
            this.mnuRotateRight.Name = "mnuRotateRight";
            this.mnuRotateRight.Size = new System.Drawing.Size(155, 22);
            this.mnuRotateRight.Text = "逆时针旋转90°";
            this.mnuRotateRight.Click += new System.EventHandler(this.mnuRotateRight_Click);
            // 
            // toolStripMenuItem5
            // 
            this.toolStripMenuItem5.Name = "toolStripMenuItem5";
            this.toolStripMenuItem5.Size = new System.Drawing.Size(152, 6);
            // 
            // mnuGotoFirstPage
            // 
            this.mnuGotoFirstPage.Name = "mnuGotoFirstPage";
            this.mnuGotoFirstPage.Size = new System.Drawing.Size(155, 22);
            this.mnuGotoFirstPage.Text = "首页";
            this.mnuGotoFirstPage.Click += new System.EventHandler(this.mnuGotoFirstPage_Click);
            // 
            // mnuGotoPrevPage
            // 
            this.mnuGotoPrevPage.Name = "mnuGotoPrevPage";
            this.mnuGotoPrevPage.Size = new System.Drawing.Size(155, 22);
            this.mnuGotoPrevPage.Text = "上页";
            this.mnuGotoPrevPage.Click += new System.EventHandler(this.mnuGotoPrevPage_Click);
            // 
            // mnuGotoNextPage
            // 
            this.mnuGotoNextPage.Name = "mnuGotoNextPage";
            this.mnuGotoNextPage.Size = new System.Drawing.Size(155, 22);
            this.mnuGotoNextPage.Text = "下页";
            this.mnuGotoNextPage.Click += new System.EventHandler(this.mnuGotoNextPage_Click);
            // 
            // mnuGotoLastPage
            // 
            this.mnuGotoLastPage.Name = "mnuGotoLastPage";
            this.mnuGotoLastPage.Size = new System.Drawing.Size(155, 22);
            this.mnuGotoLastPage.Text = "尾页";
            this.mnuGotoLastPage.Click += new System.EventHandler(this.mnuGotoLastPage_Click);
            // 
            // toolStripMenuItem7
            // 
            this.toolStripMenuItem7.Name = "toolStripMenuItem7";
            this.toolStripMenuItem7.Size = new System.Drawing.Size(152, 6);
            // 
            // mnuToolBar
            // 
            this.mnuToolBar.Checked = true;
            this.mnuToolBar.CheckState = System.Windows.Forms.CheckState.Checked;
            this.mnuToolBar.Name = "mnuToolBar";
            this.mnuToolBar.Size = new System.Drawing.Size(155, 22);
            this.mnuToolBar.Text = "工具栏";
            this.mnuToolBar.Click += new System.EventHandler(this.mnuToolBar_Click);
            // 
            // mnuBookmark
            // 
            this.mnuBookmark.Checked = true;
            this.mnuBookmark.CheckState = System.Windows.Forms.CheckState.Checked;
            this.mnuBookmark.Name = "mnuBookmark";
            this.mnuBookmark.Size = new System.Drawing.Size(155, 22);
            this.mnuBookmark.Text = "书签";
            this.mnuBookmark.Click += new System.EventHandler(this.mnuBookmark_Click);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            this.toolStripMenuItem2.Size = new System.Drawing.Size(152, 6);
            // 
            // mnuFullScreen
            // 
            this.mnuFullScreen.Name = "mnuFullScreen";
            this.mnuFullScreen.Size = new System.Drawing.Size(155, 22);
            this.mnuFullScreen.Text = "全屏显示";
            this.mnuFullScreen.Click += new System.EventHandler(this.mnuFullScreen_Click);
            // 
            // mnuSafety
            // 
            this.mnuSafety.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mnuAllowCopy,
            this.mnuAllowPrint,
            this.mnuAllowCapture,
            this.toolStripSeparator1,
            this.mnuWaterMark});
            this.mnuSafety.Name = "mnuSafety";
            this.mnuSafety.Size = new System.Drawing.Size(59, 21);
            this.mnuSafety.Text = "安全(&S)";
            // 
            // mnuAllowCopy
            // 
            this.mnuAllowCopy.Checked = true;
            this.mnuAllowCopy.CheckState = System.Windows.Forms.CheckState.Checked;
            this.mnuAllowCopy.Name = "mnuAllowCopy";
            this.mnuAllowCopy.Size = new System.Drawing.Size(124, 22);
            this.mnuAllowCopy.Text = "允许复制";
            this.mnuAllowCopy.Click += new System.EventHandler(this.mnuAllowCopy_Click);
            // 
            // mnuAllowPrint
            // 
            this.mnuAllowPrint.Checked = true;
            this.mnuAllowPrint.CheckState = System.Windows.Forms.CheckState.Checked;
            this.mnuAllowPrint.Name = "mnuAllowPrint";
            this.mnuAllowPrint.Size = new System.Drawing.Size(124, 22);
            this.mnuAllowPrint.Text = "允许打印";
            this.mnuAllowPrint.Click += new System.EventHandler(this.mnuAllowPrint_Click);
            // 
            // mnuAllowCapture
            // 
            this.mnuAllowCapture.Checked = true;
            this.mnuAllowCapture.CheckState = System.Windows.Forms.CheckState.Checked;
            this.mnuAllowCapture.Name = "mnuAllowCapture";
            this.mnuAllowCapture.Size = new System.Drawing.Size(124, 22);
            this.mnuAllowCapture.Text = "允许截图";
            this.mnuAllowCapture.Click += new System.EventHandler(this.mnuAllowCapture_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(121, 6);
            // 
            // mnuWaterMark
            // 
            this.mnuWaterMark.Name = "mnuWaterMark";
            this.mnuWaterMark.Size = new System.Drawing.Size(124, 22);
            this.mnuWaterMark.Text = "动态水印";
            this.mnuWaterMark.Click += new System.EventHandler(this.mnuWaterMark_Click);
            // 
            // mnuHelp
            // 
            this.mnuHelp.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mnuAbout,
            this.mnuWebSite});
            this.mnuHelp.Name = "mnuHelp";
            this.mnuHelp.Size = new System.Drawing.Size(61, 21);
            this.mnuHelp.Text = "帮助(&H)";
            // 
            // mnuAbout
            // 
            this.mnuAbout.Name = "mnuAbout";
            this.mnuAbout.Size = new System.Drawing.Size(120, 22);
            this.mnuAbout.Text = "关于(&A)";
            this.mnuAbout.Click += new System.EventHandler(this.mnuAbout_Click);
            // 
            // mnuWebSite
            // 
            this.mnuWebSite.Name = "mnuWebSite";
            this.mnuWebSite.Size = new System.Drawing.Size(120, 22);
            this.mnuWebSite.Text = "网站(&W)";
            this.mnuWebSite.Click += new System.EventHandler(this.mnuWebSite_Click);
            // 
            // openFileDialog
            // 
            this.openFileDialog.DefaultExt = "pdf";
            this.openFileDialog.Filter = "PDF 文件|*.pdf";
            // 
            // axUdPdf
            // 
            this.axUdPdf.Dock = System.Windows.Forms.DockStyle.Fill;
            this.axUdPdf.Enabled = true;
            this.axUdPdf.Location = new System.Drawing.Point(0, 25);
            this.axUdPdf.Name = "axUdPdf";
            this.axUdPdf.Size = new System.Drawing.Size(770, 477);
            this.axUdPdf.TabIndex = 2;
            // 
            // FrmMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(770, 502);
            this.Controls.Add(this.axUdPdf);
            this.Controls.Add(this.menuStrip1);
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "FrmMain";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "UUDoc PDF Sampe for Windows";
            this.Load += new System.EventHandler(this.FrmMain_Load);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.axUdPdf)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem mnuFile;
        private System.Windows.Forms.ToolStripMenuItem mnuOpenFile;
        private System.Windows.Forms.ToolStripMenuItem mnuOpenResource;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem mnuExit;
        private System.Windows.Forms.ToolStripMenuItem mnuHelp;
        private System.Windows.Forms.ToolStripMenuItem mnuAbout;
        private System.Windows.Forms.OpenFileDialog openFileDialog;
        private System.Windows.Forms.ToolStripMenuItem mnuClose;
        private System.Windows.Forms.ToolStripMenuItem mnuView;
        private System.Windows.Forms.ToolStripMenuItem mnuPrint;
        private System.Windows.Forms.ToolStripMenuItem mnuZoomFitWidth;
        private System.Windows.Forms.ToolStripMenuItem mnuZoomFitPage;
        private System.Windows.Forms.ToolStripMenuItem mnuZoomActual;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem3;
        private System.Windows.Forms.ToolStripMenuItem mnuZoomIn;
        private System.Windows.Forms.ToolStripMenuItem mnuZoomOut;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem4;
        private System.Windows.Forms.ToolStripMenuItem mnuRotateLeft;
        private System.Windows.Forms.ToolStripMenuItem mnuRotateRight;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem5;
        private System.Windows.Forms.ToolStripMenuItem mnuGotoPrevPage;
        private System.Windows.Forms.ToolStripMenuItem mnuGotoNextPage;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem7;
        private System.Windows.Forms.ToolStripMenuItem mnuToolBar;
        private System.Windows.Forms.ToolStripMenuItem mnuSafety;
        private System.Windows.Forms.ToolStripMenuItem mnuAllowCopy;
        private System.Windows.Forms.ToolStripMenuItem mnuAllowCapture;
        private System.Windows.Forms.ToolStripMenuItem mnuAllowPrint;
        private System.Windows.Forms.ToolStripMenuItem mnuGotoFirstPage;
        private System.Windows.Forms.ToolStripMenuItem mnuGotoLastPage;
        private System.Windows.Forms.ToolStripMenuItem mnuWebSite;
        private System.Windows.Forms.ToolStripMenuItem mnuBookmark;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem mnuFullScreen;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem mnuWaterMark;
        private AxUdPdfLib.AxUdPdf axUdPdf;
    }
}

